FAQ - MySQL

Can I use MySQL 5.6 with MAMP PRO 6?

No, you can not upgrade or downgrade the version of MySQL that comes with MAMP PRO. You must use MySQL 5.7.